## manage-users-cyrus 0.0.7

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	cp -r etc ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	pod2man usr/share/perl5/noris/ManageUsers/Cyrus.pm --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/noris::ManageUsers::Cyrus.3

clean:
	rm -f *-stamp

=== debian/changelog ===
manage-users-cyrus (0.0.7) stable; urgency=low

  * #303717: Meldungen in English umgestellt
    Es gab Probleme mit UTF-8 Character und Syslog

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 24 Jan 2011 12:54:55 +0100

manage-users-cyrus (0.0.6) stable; urgency=low

  * Debug meldungen verbessert

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 15 Nov 2010 13:13:33 +0100

manage-users-cyrus (0.0.5) stable; urgency=low

  * #303717: Doku angepasst

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 08 Nov 2010 12:17:18 +0100

manage-users-cyrus (0.0.4) stable; urgency=low

  * Dokumentation verbessert, Tippfehler korrigiert, unnötige Variablen
    entfernt.

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 09 Sep 2009 15:09:50 +0200

manage-users-cyrus (0.0.3-2) stable; urgency=low

  * Alpha Build

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 20 Aug 2009 13:13:40 +0200

manage-users-cyrus (0.0.3-1) stable; urgency=low

  * Noris Logging Standard angewendet

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 24 Jun 2009 16:18:38 +0200

manage-users-cyrus (0.0.3-0) stable; urgency=low

  * manage-users-cyrus eigenes Paket mit Dependencie von
    manage-users

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 10 Jun 2009 18:37:26 +0200

manage-users-cyrus (0.0.2-0) stable; urgency=low

  * manage-users -> manage-users-cyrus umbenannt
  * Paket-Dependencies richtig gesetzt

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 10 Jun 2009 18:09:15 +0200

manage-users-cyrus (0.0.1-2) etch; urgency=low

  * Install Skripte berichtigt

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 25 May 2009 19:05:01 +0200

manage-users-cyrus (0.0.1-1) etch; urgency=low

  * Initial release of manage-users-cyrus
  * Currently Cyrus Server supported 

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 22 May 2009 19:03:38 +0200

=== debian/control ===
Source: manage-users-cyrus
Section: noris/server
Priority: optional
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: manage-users-cyrus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},  perl (>= 5.8), libdata-dump-perl, liblog-log4perl-perl, libcyrus-imap-perl22, libmoose-perl, manage-users
Description: Cyrus Server Account-Management
 Dieses Modul bietet Schnittstellen mit denen man Benutzer auf einem Cyrus
 Server verwalten kann.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/manage-users-cyrus.sgml > manage-users-cyrus.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/manage-users-cyrus.
	$(MAKE) DESTDIR=$(CURDIR)/debian/manage-users-cyrus install


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
